[NODES]
adasda00=0
adasda01=0
adasda02=0
inf_iplgcoupe_12_cockpit_glassLF_window_=0
inf_iplgcoupe_12_cockpit_glassRF_window_=0
inf_iplgcoupe_12_cockpit_headlightL_black_=0
inf_iplgcoupe_12_cockpit_headlightL_chrome_=0
inf_iplgcoupe_12_cockpit_headlightL_detail_glass_clear_=0
inf_iplgcoupe_12_cockpit_headlightL_fullbeam_=0
inf_iplgcoupe_12_cockpit_headlightL_hidhead_=0
inf_iplgcoupe_12_cockpit_headlightL_indicator_left_=0
inf_iplgcoupe_12_cockpit_headlightL_oldhead_=0
inf_iplgcoupe_12_cockpit_headlightL_rubber_trim_=0
inf_iplgcoupe_12_cockpit_headlightL_slorange_=0
inf_iplgcoupe_12_cockpit_headlightL_textured_reflector_=0
inf_iplgcoupe_12_cockpit_headlightR_black_=0
inf_iplgcoupe_12_cockpit_headlightR_chrome_=0
inf_iplgcoupe_12_cockpit_headlightR_detail_glass_clear_=0
inf_iplgcoupe_12_cockpit_headlightR_fullbeam_=0
inf_iplgcoupe_12_cockpit_headlightR_hidhead_=0
inf_iplgcoupe_12_cockpit_headlightR_indicator_right_=0
inf_iplgcoupe_12_cockpit_headlightR_oldhead_=0
inf_iplgcoupe_12_cockpit_headlightR_rubber_trim_=0
inf_iplgcoupe_12_cockpit_headlightR_slorange_=0
inf_iplgcoupe_12_cockpit_headlightR_textured_reflector_=0
inf_iplgcoupe_12_cockpit_mirrorL_body_=0
inf_iplgcoupe_12_cockpit_mirrorL_matte_colors_=0
inf_iplgcoupe_12_cockpit_mirrorL_mirrorLeft_=0
inf_iplgcoupe_12_cockpit_mirrorR_body_=0
inf_iplgcoupe_12_cockpit_mirrorR_matte_colors_=0
inf_iplgcoupe_12_cockpit_mirrorR_mirrorRight_=0
inf_iplgcoupe_12_lod0_body_black_=0
inf_iplgcoupe_12_lod0_body_black_glass_=0
inf_iplgcoupe_12_lod0_body_body_=0
inf_iplgcoupe_12_lod0_body_body_2_=0
inf_iplgcoupe_12_lod0_body_emblem_=0
inf_iplgcoupe_12_lod0_body_frame_=0
inf_iplgcoupe_12_lod0_body_plastic2_=0
inf_iplgcoupe_12_lod0_body_rubber_trim_=0
inf_iplgcoupe_12_lod0_bumperFa_black_=0
inf_iplgcoupe_12_lod0_exhausta_matte_colors_=0
inf_iplgcoupe_12_lod0_glassLHL_glass_=0
inf_iplgcoupe_12_lod0_glassLR_window_=0
inf_iplgcoupe_12_lod0_glassLTL_glass_=0
inf_iplgcoupe_12_lod0_glassR_window_=0
inf_iplgcoupe_12_lod0_glassRHL_glass_=0
inf_iplgcoupe_12_lod0_glassRR_window_=0
inf_iplgcoupe_12_lod0_glassRTL_glass_=0
inf_iplgcoupe_12_lod0_skirtLa_black_=0
inf_iplgcoupe_12_lod0_skirtLa_body_=0
inf_iplgcoupe_12_lod0_skirtLa_frame_=0
inf_iplgcoupe_12_lod0_skirtRa_black_=0
inf_iplgcoupe_12_lod0_skirtRa_body_=0
inf_iplgcoupe_12_lod0_skirtRa_frame_=0
inf_iplgcoupe_12_lod0_taillightL_black_=0
inf_iplgcoupe_12_lod0_taillightL_detail_glass_clear_=0
inf_iplgcoupe_12_lod0_taillightL_indicator_left_=0
inf_iplgcoupe_12_lod0_taillightL_reverse_light_lod0_=0
inf_iplgcoupe_12_lod0_taillightL_slorange_=0
inf_iplgcoupe_12_lod0_taillightL_taillight2S_=0
inf_iplgcoupe_12_lod0_taillightL_textured_reflector_=0
inf_iplgcoupe_12_lod0_taillightR_black_=0
inf_iplgcoupe_12_lod0_taillightR_detail_glass_clear_=0
inf_iplgcoupe_12_lod0_taillightR_indicator_right_=0
inf_iplgcoupe_12_lod0_taillightR_reverse_light_lod0_=0
inf_iplgcoupe_12_lod0_taillightR_slorange_=0
inf_iplgcoupe_12_lod0_taillightR_taillight2S_=0
inf_iplgcoupe_12_lod0_taillightR_textured_reflector_=0
inf_iplgcoupe_12_lod0_trunk_black_=0
inf_iplgcoupe_12_lod0_trunk_body_=0
inf_iplgcoupe_12_lod0_trunk_tail_light_lod0_=0
inf_iplgcoupe_12_lod0_undercarriagea_undercarriage_=0
inf_iplgcoupe_12_cockpit_interior_badge_=0
inf_iplgcoupe_12_cockpit_interior_bump_plastic_=0
inf_iplgcoupe_12_cockpit_interior_chrome_=0
inf_iplgcoupe_12_cockpit_interior_cloth_=0
inf_iplgcoupe_12_cockpit_interior_digital_gauge_=0
inf_iplgcoupe_12_cockpit_interior_gauge_emissive_=0
inf_iplgcoupe_12_cockpit_interior_gauge_needle_=0
inf_iplgcoupe_12_cockpit_interior_glass_=0
inf_iplgcoupe_12_cockpit_interior_headliner_=0
inf_iplgcoupe_12_cockpit_interior_leather_=0
inf_iplgcoupe_12_cockpit_interior_metal_=0
inf_iplgcoupe_12_cockpit_interior_mirrorMiddle_=0
inf_iplgcoupe_12_cockpit_interior_mottled_=0
inf_iplgcoupe_12_cockpit_interior_plastic_=0
inf_iplgcoupe_12_cockpit_interior_reflector_=0
inf_iplgcoupe_12_cockpit_interior_rubber_=0
inf_iplgcoupe_12_cockpit_interior_solid_=0
inf_iplgcoupe_12_cockpit_interior_z_gauge_emissive_alpha_=0
inf_iplgcoupe_12_cockpit_seatL_badge_=0
inf_iplgcoupe_12_cockpit_seatL_chrome_=0
inf_iplgcoupe_12_cockpit_seatL_cloth_=0
inf_iplgcoupe_12_cockpit_seatL_leather_=0
inf_iplgcoupe_12_cockpit_seatL_plastic_=0
inf_iplgcoupe_12_cockpit_seatR_badge_=0
inf_iplgcoupe_12_cockpit_seatR_chrome_=0
inf_iplgcoupe_12_cockpit_seatR_cloth_=0
inf_iplgcoupe_12_cockpit_seatR_leather_=0
inf_iplgcoupe_12_cockpit_seatR_plastic_=0
COCKPIT_HR=0
____STEER_HR=0
________inf_iplgcoupe_12_cockpit_steering_wheel_badge_=0
________inf_iplgcoupe_12_cockpit_steering_wheel_bump_stitching_=0
________inf_iplgcoupe_12_cockpit_steering_wheel_chrome_=0
________inf_iplgcoupe_12_cockpit_steering_wheel_z_gauge_emissive_alpha_=0
________inf_iplgcoupe_12_cockpit_steering_wheel_bump_leather_=0
________inf_iplgcoupe_12_cockpit_steering_wheel_plastic_=0
________PrvvyNuttedWhenHeSawThis01=0
________PrvvyNuttedWhenHeSawThis00=0
________LED_4=0
________LED_3=0
________LED_2=0
________LED_1=0
________LED_0=0
____ARROW_FUEL=0
________inf_iplgcoupe_12_cockpit_fuel_min_gauge_emissive_=0
________inf_iplgcoupe_12_cockpit_fuel_min_plastic_=0
____ARROW_RPM=0
________inf_iplgcoupe_12_cockpit_tach_min_gauge_emissive_=0
________inf_iplgcoupe_12_cockpit_tach_min_plastic_=0
____ARROW_SPEED=0
________inf_iplgcoupe_12_cockpit_speed_min_gauge_emissive_=0
________inf_iplgcoupe_12_cockpit_speed_min_plastic_=0
____inf_iplgcoupe_12_cockpit_glassF_window_=0
____Int_glass=0
inf_iplgcoupe_12_lod0_body_black_glass_001=0
rear_left_outer=0
rear_left_inner=0
rear_right_outer=0
rear_right_inner=0
Object001=0
Object006=0
Object007=0
Object008=0
Object009=0
Object010=0
Object011=0
WIPER_1_D=0
____WIPER_1=0
WIPER_2_D=0
____WIPER_2=0
inf_iplgcoupe_12_lod0_glassR_window_001=0
Object014=0
inf_iplgcoupe_12_lod0_bumperFa_textured_reflector_=0
inf_iplgcoupe_12_lod0_bumperFa_reflector_=0
inf_iplgcoupe_12_lod0_bumperFa_plastic2_=0
inf_iplgcoupe_12_lod0_bumperFa_glass_=0
inf_iplgcoupe_12_lod0_bumperFa_chrome_2_=0
inf_iplgcoupe_12_lod0_bumperFa_chrome_=0
inf_iplgcoupe_12_lod0_bumperFa_body_=0
inf_iplgcoupe_12_lod0_bumperRa_frame_=0
inf_iplgcoupe_12_lod0_bumperRa_body_=0
inf_iplgcoupe_12_lod0_bumperRa_black_=0
inf_iplgcoupe_12_cockpit_hooda_body_=0
inf_iplgcoupe_12_cockpit_hooda_black_=0
1Object001=0
1Object002=0
M_CarPaint_Trim_PlasticSmoothBlack_Max=0
inf_iplgcoupe_12_cockpit_interior_headliner_001=0
Object015=0
WHEEL_LF=0
____3_T003=0
____8_T003=0
____024=0
____g_Tyre_LF=0
____g_wheel_hub_lf_sub0=0
____geo_disc_lf=0
____Rim_black_LF=0
____for_shelbygt350r_16_wheellf_SUB6_SUB004=0
____GEO_DISC_LR002=0
____for_shelbygt350r_16_wheellf_SUB012=0
SUSP_LF=0
____g_wheel_hub_lf_sub2=0
WHEEL_LR=0
____3_T002=0
____8_T002=0
____023=0
____g_Tyre_LR=0
____g_Wheel_Hub_LR_SUB0=0
____GEO_DISC_LR=0
____Rim_black_LR=0
____GEO_DISC_LR001=0
____for_shelbygt350r_16_wheellf_SUB6_SUB002=0
____for_shelbygt350r_16_wheellf_SUB009=0
SUSP_LR=0
____g_Wheel_Hub_LR_SUB2=0
SUSP_RF=0
____g_wheel_hub_rf_sub2=0
WHEEL_RF=0
____3_T001=0
____8_T001=0
____022=0
____g_Tyre_RF=0
____g_wheel_hub_rf_sub0=0
____geo_disc_rf=0
____Rim_black_RF=0
____GEO_DISC_LR004=0
____for_shelbygt350r_16_wheellf_SUB013=0
____for_shelbygt350r_16_wheellf_SUB6_SUB005=0
SUSP_RR=0
____g_Wheel_Hub_RR_SUB2=0
WHEEL_RR=0
____Rim_black_RR=0
____GEO_DISC_RR=0
____g_Wheel_Hub_RR_SUB0=0
____g_Tyre_RR=0
____21=0
____8_T=0
____3_T=0
____for_shelbygt350r_16_wheellf_SUB011=0
____GEO_DISC_LR003=0
____for_shelbygt350r_16_wheellf_SUB6_SUB003=0
Ducktail=0
